@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

.textos{ font-size:18px; color:#4b4b4b; margin-top:40px; margin-bottom:40px; text-align:justify; }
.textos:nth-of-type(1){ margin-top:00px; }
.textos h1{ color:#4b4b4b; font-size:25px; line-height:50px; margin-top:10px; margin-bottom:10px; }

.cnt_verde{ background-color:#31aae1; width:100%; }
.cnt_verde article{ font-size:18px; color:#FFF; padding-top:20px; padding-bottom:20px; }
.cnt_verde h2{ font-size:18px; line-height:40px; margin-bottom:10px; }
.cnt_verde ul{ -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px; }
.cnt_verde ul li{ list-style:inside; }